/* Footer */

footer ul {
    list-style: none;
    padding-left: 0;
    width: max-content;
    margin-left: auto;
    margin-right: auto;
}

footer ul li {
    margin-top: 0.8rem;
    width: max-content;
}

footer ul li a,
footer ul li a:active,
footer ul li a:visited {
    text-decoration: none;
    color: #000000;
}